import { ComponentFixture, TestBed } from '@angular/core/testing';

import { OnlineSignatureComponent } from './online-signature.component';

describe('OnlineSignatureComponent', () => {
  let component: OnlineSignatureComponent;
  let fixture: ComponentFixture<OnlineSignatureComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [ OnlineSignatureComponent ]
    })
    .compileComponents();

    fixture = TestBed.createComponent(OnlineSignatureComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
